env = environ()
aln = alignment(env, file='$(LIB)/CHAINS_all.seq',
                align_codes=('1bmdA', '4mdhA', '5mdhA', '7mdhA'))
aln.malign()
aln.malign3d()
aln.compare_structures()
aln.id_table()
env.dendrogram()
